//
//  ApiResponseWithoutData.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct ApiResponseWithoutData: Decodable {
    let success: Bool
    let message: String?
    let errorProperty: String?
}
